Subject: Re: MONEY

From: Steve Austin <[email-masked]>
Date: 26 Nov 1996 11:32:48 GMT

[email-masked] (Usuario Invitado) writes: > Take five minutes to read this and it WILL change your life.
>  
>  The Internet has grown tremendously. It doubles in size every 4 months.
>  think about it. You see those 'Make.Money.Fast' posts more and more.
>  That's ... because it WORKS !  So I thought, all those new users might
>  make it work. And I decided to try it out, a few months ago.  Besides,
>  whats $5.00, I spend more than that in the morning on my way to work on
>  coffee and cigs for the day. So I sent in my money and posted.
>  Everyone was calling it a scam, but there are SO many new users from
>  AOL, Netcom, etc. they will join in and make it work for you.
> 
>  Well, two weeks later, I began recieving bucks in the mail!  I couldn't
>  believe it! Not just a little, I mean big bucks!  At first only a few
>  hundred dollars, then a week later, a couple of thousand, then BOOM. By
>  the end of the fourth week, I had recieved nearly $47,000.00. It came
>  from all over the world. And every bit of it perfectly legal and on the
>  up and up. I've been able to pay off all my bills and still had enough
>  left over for a nice vacation for me and my family.
> 
>  Not only does it work for me, it works for other folks as well.  Markus
>  Valppu says he made $57,883 in four weeks. Dave Manning claims he made
>  $53,664 in the same amount of time. Dan Shepstone says it was only
>  $17,000 for him. Do I know these folks? No, but when I read how they
>  say they did it, it made sense to me. Enough sense that I'm taking a
>  similar chance with $5 of my own bucks. Not a big chance, I admit--but
>  one with incredible potential, because $5 is all anyone ever invests in
>  this system. Period. That's all Markus, Dave, or Dan invested, yet
>  their $5 netted them tens of thousands of dollars each, in a safe,
>  legal, completely legitimate way. Here's how it works in 3 easy steps:
> 
> STEP 1.
> 
> Invest your $5 by writing your name and address on five seperate pieces
> of paper along with the words: "PLEASE ADD ME TO YOUR MAILING LIST." (In
> this way, you're not just sending a dollar to someone; you're paying for
> a legitimate service.) Fold a $1 bill, money order, or bank note inside
> each paper, and mail them by standard mail to the following five
> addresses:
> 
>  1-  Philippe
>      2104 De Mexico
>      Chomedey, Laval
>      Quebec, Canada     
>      H7M 3C6    
>      
>  2-  Natalie Jansen
>      Lancveldlaan 18
>      5671 CN Nuenen
>      Holland
>   
>  3-  Chad Collier
>      2785 Cold Springs Rd. #49
>      Placerville, CA  95667  
> 
>  4-  Steve Boltinghouse
>      1009 Bird St.
>      Hannibal, MO  63401
> 
>  5- Guillermo Luijk
>     Manuel Anton, 10, 5 D
>     03004 Alicante
>     Spain
> 
> 
> STEP 2.
> 
>     Now remove the top name from the list, and move the
>     other names up.This way, #5 becomes #4 and so on.
>     Put your name in as the fifth one on the list.
> 
> 
> STEP 3.
> 
>     Post the article to at least 250 newsgroups. There are at
>     least 19000 newsgroups at any given moment in time.
>     Try posting to as many newsgroups as you can. Remember
>     the more groups you post to, the more people will see your
>     article and send you cash!
> 
> 
> STEP 4.
> 
>     You are now in business for yourself, and should start seeing
>     returns within 7 to 14 days! Remember, the Internet is new
>     and huge. There is no way you can lose.
>  
>     Now here is how and why this system works:
>  
>     Out of every block of 250 posts I made, I got back 5 responses.
>     Yes, thats right,only 5. You make $5.00 in cash, not checks or
>     money orders, but real cash with your name at #5.
>  
>     Each additional person who sent you $1.00 now also makes 250
>     additional postings with your name at #4, 1000 postings. On
>     average then, 50 people will send you $1.00 with your name at
>     #4,....$50.00 in your pocket!
>  
>  
>  
> 
> 
> 
>     what happens.
> 

>     I tried this fantastic idea, and guess what??? It was just that..
      FANTASTIC as in fantasy. I have never received a bloody cent.
      Go back to dreaming, and the rest of you, go back to working.
      Steve.